<ART ID="04892" PID="2224" JID="140" BPAGE="4205" EPAGE="4216" PII="S0217979208048929" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL SIMULATION OF FLOW WITH LARGE-AMPLITUDE OSCILLATION OF SOLID BOUNDARIES BY PENALTY FINITE ELEMENT FORMULATIONS</MTI>
<RTI>Numerical Simulation of Flow by Finite Element Formulations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W. Q.</FNM>
<SNM>WANG</SNM>
<EAD>wwqquan@126.com</EAD>
<X-REF REFID="S0217979208048929AF001"></X-REF>
</AUT>
<AUT>
<FNM>L. X.</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0217979208048929AF001"></X-REF>
</AUT>
<AUT>
<FNM>Y.</FNM>
<SNM>YAN</SNM>
<X-REF REFID="S0217979208048929AF001"></X-REF>
</AUT>
<AFF ID="S0217979208048929AF001">Department of Engineering Mechanics, Kunming University of Science and Technology, Kunming 650051, Yunnan, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>23 August 2007</RE>
</HIST>
<ABST>
<P>A penalty finite element method for the incompressible viscous Navier&#x2013;Stokes equations is incorporated in an arbitrary Lagrangian&#x2013;Eulerian formulation to model a flow in the fluid&#x2013;structure interaction (FSI) with moving meshes. The formulation is derived based on the classical Ritz&#x2013;Galerkin framework for forming a coupled formulation on the finite element method. In such a way, the pressure-constrained equation is incorporated in the momentum equations of the system with FSI. An improving spring smooth and remeshing technique is used to successively accommodate fluid meshes as the oscillation of a solid boundary in simulation. To demonstrate the performance of the proposed approach, the simulations of the flow with an elastic beam in water, that is oscillating in a large amplitude are presented. The simulations show that the methodology suggested in this paper has a good numerical stability and reliability, and the results are highly agreeable with the published reference.</P>
</ABST>
<KWDG>
<KWD>Penalty finite element method</KWD>
<KWD>arbitrary Lagrangian&#x2013;Eulerian (ALE) formulation</KWD>
<KWD>fluid&#x2013;structure interaction (FSI)</KWD>
<KWD>moving meshes</KWD>
<KWD>numerical simulation</KWD>
</KWDG>
</FRONT>
</ART>
