<ART ID="03959" PID="2224" JID="140" BPAGE="4189" EPAGE="4203" PII="S0217979208039599" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SPIN-2 ISING MODEL ON THE BILAYER BETHE LATTICE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERHAN</FNM>
<SNM>ALBAYRAK</SNM>
<EAD>albayrak@erciyes.edu.tr</EAD>
<X-REF REFID="S0217979208039599AF001"></X-REF>
</AUT>
<AUT>
<FNM>SEYMA</FNM>
<SNM>AKKAYA</SNM>
<X-REF REFID="S0217979208039599AF001"></X-REF>
</AUT>
<AUT>
<FNM>SABAN</FNM>
<SNM>YILMAZ</SNM>
<X-REF REFID="S0217979208039599AF001"></X-REF>
</AUT>
<AFF ID="S0217979208039599AF001">Erciyes University, Department of Physics, 38039, Kayseri, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 June 2007</RE>
</HIST>
<ABST>
<P>A spin-2 system consisting of two layers of Bethe lattices each with a branching ratio of <F>q</F> Ising spins was analyzed by the use of the exact recursion relations in a pairwise approach. The upper layer interacting with nearest-neighbor (NN) bilinear interaction <F>J<INF>1</INF></F> is laid over the top of the lower layer interacting with bilinear NN interaction <F>J<INF>2</INF></F>, and the two layers are tied together via the bilinear interaction between the vertically aligned adjacent NN spins denoted as <F>J<INF>3</INF></F>. The study of the ground state phase diagrams on the <F>(J<INF>2</INF>/|J<INF>3</INF>|,  J<INF>1</INF>/|J<INF>3</INF>|)</F> plane with <F>J<INF>3</INF>&#x003E;0</F> and <F>J<INF>3</INF>&#x003C;0</F> and on the <F>(J<INF>2</INF>/J<INF>1</INF>,  J<INF>3</INF>/q J<INF>1</INF>)</F> plane with <F>J<INF>1</INF>&#x003E;0</F> has yielded five distinct ground state configurations. The temperature dependent phase diagrams are obtained for the case with intralayer coupling constants of the two layers with ferromagnetic type <F>J<INF>1</INF></F> and <F>J<INF>2</INF>&#x003E;0</F>, and the interlayer coupling constant of the layers with either ferromagnetic <F>J<INF>3</INF>&#x003E;0</F> or antiferromagnetic type <F>J<INF>3</INF>&#x003C;0</F> on the <F>(kT/J<INF>1</INF>,  J<INF>3</INF>/J<INF>1</INF>)</F> planes for given values of the <F>J<INF>2</INF>/J<INF>1</INF></F> for various values of the coordination numbers. As a result, we have found that the model presents both second- and first-order phase transitions, therefore, tricritical points.</P>
</ABST>
<KWDG>
<KWD>Bethe lattice</KWD>
<KWD>ground state</KWD>
<KWD>thin films</KWD>
<KWD>spin-2</KWD>
<KWD>tricritical point</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.50.+q</KWD>
<KWD>68.35.Rh</KWD>
<KWD>64.60.Cn</KWD>
</KWDG>
</FRONT>
</ART>
