<ART ID="04870" PID="2224" JID="140" BPAGE="4261" EPAGE="4273" PII="S021797920804870X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THERMODYNAMIC PROPERTIES OF A TRAPPED BOSE GAS:</MTI>
<RTI>Thermodynamic Properties of a Trapped Bose Gas</RTI>
<STI>A DIFFUSION MONTE CARLO STUDY</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>DATTA</SNM>
<EAD>sumita@bose.res.in</EAD>
<X-REF REFID="S021797920804870XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804870XAF001">S. N. Bose National Centre for Basic Sciences, Block JD, Sector III, Salt Lake, Kolkata 700 098, West Bengal, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>10 December 2007</RE>
</HIST>
<ABST>
<P>We investigate the thermodynamic properties of a trapped Bose gas of Rb atoms interacting through a repulsive potential at low but finite temperature <F>(k<INF>B</INF>T &#x003C; &#x03BC; &#x003C; T<INF>c</INF>)</F> by Quantum Monte Carlo method based upon the generalization of Feynman-Kac method<SUP>1-3</SUP> applicable to many-body systems at <F>T=0</F> to finite temperatures. In this paper, we report temperature variation of condensation fraction, chemical potential, density profile, total energy of the system, release energy, frequency shifts and moment of inertia within the realistic potential model (Morse type) for the first time by diffusion Monte Carlo technique. The most remarkable success was in achieving the same trend in the temperature variation of frequency shifts as was observed in JILA<SUP>4</SUP> for both <F>m=2</F> and <F>m=0</F> modes. For other things, we agree with the work of Giorgini <IT>et al.</IT>,<SUP>5</SUP> Pitaevskii <IT>et al.</IT><SUP>6</SUP> and Krauth.<SUP>7</SUP></P>
</ABST>
<KWDG>
<KWD>Feynam-Kac method</KWD>
<KWD>condensation fraction</KWD>
<KWD>chemical potential</KWD>
</KWDG>
</FRONT>
</ART>
