<ART ID="04897" PID="2224" JID="140" BPAGE="4217" EPAGE="4224" PII="S0217979208048978" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FORMATION OF NANOCRYSTALS AND AMORPHOUS <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> FILM GROWN BY REACTIVE MAGNETRON SPUTTERING</MTI>
<RTI>Formation of Nanocrystals and Amorphous <F>Al<INF>2</INF>O<INF>3</INF></F> Film</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NITINAI</FNM>
<SNM>UDOMKANA</SNM>
<EAD>nitinai_udomkan@yahoo.com</EAD>
<X-REF REFID="S0217979208048978FN001"></X-REF>
<X-REF REFID="S0217979208048978AF001"></X-REF>
</AUT>
<FTN ID="S0217979208048978FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PICHET</FNM>
<SNM>LIMSUWAN</SNM>
<X-REF REFID="S0217979208048978AF002"></X-REF>
</AUT>
<AFF ID="S0217979208048978AF001">Department of Physics, Faculty of Science, Srinakharinwirot University, 114 Sukhumvit 23, Bangkok 10110, <CNY>Thailand</CNY></AFF>
<AFF ID="S0217979208048978AF002">Department of Physics, Faculty of Science, King Mongkut's University of Technology, Thonburi, Prachautid Road, Bangkok 10140, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 December 2007</RE>
</HIST>
<ABST>
<P><F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> films were deposited by reactive magnetron sputtering. As measured with Raman spectroscopy, the atomic force microscopy (AFM), nanohardness and spectrophotometer, respectively. Raman microscopy was then employed to follow their characteristics of optical and acoustic phonon modes. At the optimal sputtering time of 30 minutes, defect-induced first and second order Raman spectra were observed in the 100&#x2013;900 cm<F><SUP>-1</SUP></F> band, which was related to coating composition. However, at the thickness at 250, 300, 450 and 500 nm crystals of the order of nano size of <F>&#x03B1;-<RM> Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> phase were achieved, which could be clearly identified by the presence of Raman peaks at 388, 417 cm<F><SUP>-1</SUP></F> and 521 cm<F><SUP>-1</SUP></F> assigned to <F><RM>Si</RM></F> substrate. The average nano grain size is measured by atomic force microscopy (AFM). It was found that the hardness was strongly dependent on the roughness of the films, the maximum of which was achieved at 20.01 GPa. The optical band gap of <F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> films was found to be in the range of 5.55 eV. All these results were analyzed and presented as a function of the deposition parameters and composition, and crystalline phases excited in the films.</P>
</ABST>
<KWDG>
<KWD><F><RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF></F> films</KWD>
<KWD>nanohardness</KWD>
<KWD>Raman spectrum</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>68.37.Ps</KWD>
<KWD>68.55.Jk</KWD>
<KWD>61.82.Rx</KWD>
<KWD>78.30.-J</KWD>
</KWDG>
</FRONT>
</ART>
