<ART ID="04898" PID="2224" JID="140" BPAGE="4089" EPAGE="4141" PII="S021797920804898X" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THEORIES OF MULTI-PULSE GLOBAL BIFURCATIONS FOR HIGH-DIMENSIONAL SYSTEMS AND APPLICATION TO CANTILEVER BEAM</MTI>
<RTI>Global Bifurcations for High-Dimensional Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>ZHANG</SNM>
<EAD>sandyzhang0@yahoo.com</EAD>
<X-REF REFID="S021797920804898XFN001"></X-REF>
<X-REF REFID="S021797920804898XAF001"></X-REF>
</AUT>
<FTN ID="S021797920804898XFN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>M. H.</FNM>
<SNM>YAO</SNM>
<EAD>merry_mingming@emails.bjut.edu.cn</EAD>
<X-REF REFID="S021797920804898XAF001"></X-REF>
</AUT>
<AFF ID="S021797920804898XAF001">College of Mechanical Engineering, Beijing University of Technology, Beijing 100022, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 April 2008</RE>
</HIST>
<ABST>
<P>The aim of this survey paper is to illustrate the perspectives on the theories of the single- and multi-pulse global bifurcations and chaotic dynamics of high-dimensional nonlinear systems and applications to several engineering problems in the past two decades. Two main methods for studying the Shilnikov type multi-pulse homoclinic and heteroclinic orbits in high-dimensional nonlinear systems, which are the energy-phase method and generalized Melnikov method, are briefly demonstrated in the theoretical frame. In addition, the theory of normal form and an improved adjoint operator method for high-dimensional nonlinear systems is also applied to describe a reducing procedure to high-dimensional nonlinear systems. The aforementioned methods are utilized to investigate the Shilnikov type multi-pulse homoclinic bifurcations and chaotic dynamics for the nonlinear nonplanar oscillations of the cantilever beam subjected to a harmonic axial excitation and two transverse excitations at the free end. How to employ these methods to analyze the Shilnikov type multi-pulse homoclinic and heteroclinic bifurcations and chaotic dynamics of high-dimensional nonlinear systems in engineering applications is demonstrated through this example.</P>
</ABST>
<KWDG>
<KWD>Generalized Melnikov method</KWD>
<KWD>the energy-phase method</KWD>
<KWD>theory of normal form</KWD>
<KWD>Shilnikov type multi-pulse global bifurcations</KWD>
<KWD>chaotic dynamics</KWD>
<KWD>cantilever beam</KWD>
</KWDG>
</FRONT>
</ART>
